{
  "navigationBarTitleText": "房源列表",
  "usingComponents": {
    "up-search": "../../node-modules/uview-plus/components/u-search/u-search",
    "hs-empty": "../../components/hs-empty/hs-empty",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons"
  }
}